<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="back_item_btn_label.Text" xml:space="preserve">
    <value>&lt;</value>
  </data>
  <data name="billet_size_col_label" xml:space="preserve">
    <value>Billet Size</value>
  </data>
  <data name="campaign_label.Text" xml:space="preserve">
    <value>Campaigns</value>
  </data>
  <data name="crew_combo_all_opt.Text" xml:space="preserve">
    <value>All</value>
  </data>
  <data name="crew_combo_label.Text" xml:space="preserve">
    <value>Crew</value>
  </data>
  <data name="date_end_tbx_label.Text" xml:space="preserve">
    <value>End</value>
  </data>
  <data name="date_start_tbx_label.Text" xml:space="preserve">
    <value>Start</value>
  </data>
  <data name="date_tbx_label.Text" xml:space="preserve">
    <value>Date</value>
  </data>
  <data name="delays_label.Text" xml:space="preserve">
    <value>Top 10 Delays</value>
  </data>
  <data name="forward_item_btn_label.Text" xml:space="preserve">
    <value>&gt;</value>
  </data>
  <data name="item_code_col_label" xml:space="preserve">
    <value>Code</value>
  </data>
  <data name="item_comments_col_label" xml:space="preserve">
    <value>Comments</value>
  </data>
  <data name="item_crew_col_label" xml:space="preserve">
    <value>Crew</value>
  </data>
  <data name="item_duration_col_label" xml:space="preserve">
    <value>Duration</value>
  </data>
  <data name="item_eff_camp_col_label" xml:space="preserve">
    <value>Eff</value>
  </data>
  <data name="item_end_camp_col_label" xml:space="preserve">
    <value>End</value>
  </data>
  <data name="item_end_col_label" xml:space="preserve">
    <value>End</value>
  </data>
  <data name="item_id_col_label" xml:space="preserve">
    <value>Id</value>
  </data>
  <data name="item_length_col_label" xml:space="preserve">
    <value>Length</value>
  </data>
  <data name="item_prev_camp_col_label" xml:space="preserve">
    <value>Prev Shift</value>
  </data>
  <data name="item_product_camp_col_label" xml:space="preserve">
    <value>Product</value>
  </data>
  <data name="item_product_col_label" xml:space="preserve">
    <value>Product</value>
  </data>
  <data name="item_remaining_camp_col_label" xml:space="preserve">
    <value>Remaining</value>
  </data>
  <data name="item_rfactor_col_label" xml:space="preserve">
    <value>R-Factor</value>
  </data>
  <data name="item_scheduled_camp_col_label" xml:space="preserve">
    <value>Scheduled</value>
  </data>
  <data name="item_start_camp_col_label" xml:space="preserve">
    <value>Start</value>
  </data>
  <data name="item_start_col_label" xml:space="preserve">
    <value>Start</value>
  </data>
  <data name="item_this_camp_col_label" xml:space="preserve">
    <value>Shift</value>
  </data>
  <data name="item_tph_camp_col_label" xml:space="preserve">
    <value>TPH</value>
  </data>
  <data name="loading_data.Text" xml:space="preserve">
    <value>Loading data...</value>
  </data>
  <data name="no_data_available.Text" xml:space="preserve">
    <value>No data available</value>
  </data>
  <data name="production_date_tbx_label.Text" xml:space="preserve">
    <value>Date</value>
  </data>
  <data name="product_size_combo_all_opt.Text" xml:space="preserve">
    <value>All</value>
  </data>
  <data name="product_size_combo_label.Text" xml:space="preserve">
    <value>Product</value>
  </data>
  <data name="product_type_combo_all_opt.Text" xml:space="preserve">
    <value>All</value>
  </data>
  <data name="product_type_combo_label.Text" xml:space="preserve">
    <value>Prod Type</value>
  </data>
  <data name="refresh_btn_title.Text" xml:space="preserve">
    <value>Refresh</value>
  </data>
  <data name="search_place_holder.Text" xml:space="preserve">
    <value>Comments, ...</value>
  </data>
  <data name="shift_combo_all_opt.Text" xml:space="preserve">
    <value>All</value>
  </data>
  <data name="shift_combo_label.Text" xml:space="preserve">
    <value>Shift</value>
  </data>
  <data name="title_tbx_label.Text" xml:space="preserve">
    <value>EAF Shift Report</value>
  </data>
  <data name="entry_label.Text" xml:space="preserve">
    <value>Log Book</value>
  </data>
  <data name="item_author_col_label" xml:space="preserve">
    <value>Author</value>
  </data>
  <data name="item_title_col_label" xml:space="preserve">
    <value>Title</value>
  </data>
  <data name="item_scrapMaterial_col_label" xml:space="preserve">
    <value>Material</value>
  </data>
  <data name="item_scrapPrice_col_label" xml:space="preserve">
    <value>Price</value>
  </data>
  <data name="item_scrapRecipe_col_label" xml:space="preserve">
    <value>Recipe</value>
  </data>
  <data name="item_scrapWeight_col_label" xml:space="preserve">
    <value>Tons</value>
  </data>
  <data name="delaysEAFA_label.Text" xml:space="preserve">
    <value>Top 3 Delays EAF A</value>
  </data>
  <data name="delaysEAFB_label.Text" xml:space="preserve">
    <value>Top 3 Delays EAF B</value>
  </data>
  <data name="scrap_label.Text" xml:space="preserve">
    <value>Scrap Usage</value>
  </data>
  <data name="EAFA_label.Text" xml:space="preserve">
    <value>EAF A</value>
  </data>
  <data name="EAFB_label.Text" xml:space="preserve">
    <value>EAF B</value>
  </data>
  <data name="item_scrapActual_col_label" xml:space="preserve">
    <value>Actual</value>
  </data>
  <data name="item_scrapDiffUSD_col_label" xml:space="preserve">
    <value>Diff USD ($)</value>
  </data>
  <data name="item_scrapDiffWeight_col_label" xml:space="preserve">
    <value>Diff Weight</value>
  </data>
  <data name="item_scrapHeats_col_label" xml:space="preserve">
    <value>Heats</value>
  </data>
  <data name="item_scrapPlan_col_label" xml:space="preserve">
    <value>Plan</value>
  </data>
  <data name="item_furnace_col_label" xml:space="preserve">
    <value>Furnace</value>
  </data>
  <data name="item_description_col_label" xml:space="preserve">
    <value>Description</value>
  </data>
  <data name="item_shift_col_label" xml:space="preserve">
    <value>Shift</value>
  </data>
  <data name="B3ratio_recommended.Text" xml:space="preserve">
    <value>1.3 to 1.7</value>
  </data>
  <data name="Fe2O3_recommended.Text" xml:space="preserve">
    <value>10% to 30%</value>
  </data>
  <data name="MgO_recommended.Text" xml:space="preserve">
    <value>11% to 16%</value>
  </data>
  <data name="recommended_aims.Text" xml:space="preserve">
    <value>Recommended Aims</value>
  </data>
  <data name="al2O3_col" xml:space="preserve">
    <value>Al2O3</value>
  </data>
  <data name="b3Ratio_col" xml:space="preserve">
    <value>B3ratio</value>
  </data>
  <data name="caO_col" xml:space="preserve">
    <value>CaO</value>
  </data>
  <data name="comments_col" xml:space="preserve">
    <value>Comments</value>
  </data>
  <data name="cr2O3_col" xml:space="preserve">
    <value>Cr2O3</value>
  </data>
  <data name="fe2O3_col" xml:space="preserve">
    <value>Fe2O3</value>
  </data>
  <data name="feO_col" xml:space="preserve">
    <value>FeO</value>
  </data>
  <data name="heat_col" xml:space="preserve">
    <value>Heat</value>
  </data>
  <data name="mgO_col" xml:space="preserve">
    <value>MgO</value>
  </data>
  <data name="mnO_col" xml:space="preserve">
    <value>MnO</value>
  </data>
  <data name="p2O5_col" xml:space="preserve">
    <value>P2O5</value>
  </data>
  <data name="refractoryWear_col" xml:space="preserve">
    <value>Brick Wear lbs</value>
  </data>
  <data name="siO2_col" xml:space="preserve">
    <value>SiO2</value>
  </data>
  <data name="sO3_col" xml:space="preserve">
    <value>SO3</value>
  </data>
  <data name="steelLoss_col" xml:space="preserve">
    <value>Steel Loss lbs</value>
  </data>
  <data name="tiO2_col" xml:space="preserve">
    <value>TiO2</value>
  </data>
  <data name="total_col" xml:space="preserve">
    <value>Total</value>
  </data>
  <data name="typeName_col" xml:space="preserve">
    <value>Type</value>
  </data>
  <data name="timestamp_col" xml:space="preserve">
    <value>Timestamp</value>
  </data>
  <data name="References_heat_label.Text" xml:space="preserve">
    <value>Heat Duration</value>
  </data>
  <data name="chemistry_slag_label.Text" xml:space="preserve">
    <value>SLAG CHEMISTRIES</value>
  </data>
  <data name="Temperatures_chart_label.Text" xml:space="preserve">
    <value>Temperature Graphs</value>
  </data>
  <data name="whisker_label.Text" xml:space="preserve">
    <value>Flux Graphs</value>
  </data>
  <data name="References_Cat_label.Text" xml:space="preserve">
    <value>Delay Categories</value>
  </data>
  <data name="Recipes_label.Text" xml:space="preserve">
    <value>Recipes</value>
  </data>
  <data name="logbook_label.Text" xml:space="preserve">
    <value>Log Book</value>
  </data>
  <data name="item_scrapDiffPercent_col_label" xml:space="preserve">
    <value>Diff Percent (%)</value>
  </data>
  <data name="dirtLoad_col" xml:space="preserve">
    <value>Dirt Load lbs</value>
  </data>
  <data name="TotalSlagVolume_col" xml:space="preserve">
    <value>Slag Volume lbs</value>
  </data>
  <data name="rail_aims.Text" xml:space="preserve">
    <value>Rail Aims</value>
  </data>
  <data name="structural_aims.Text" xml:space="preserve">
    <value>Structural Aims</value>
  </data>
  <data name="baghouse_label.Text" xml:space="preserve">
    <value>BAGHOUSE</value>
  </data>
  <data name="item_from_heat_name_col_label" xml:space="preserve">
    <value>From Heat</value>
  </data>
  <data name="item_timestamp_col_label" xml:space="preserve">
    <value>Datetime</value>
  </data>
  <data name="item_to_heat_name_col_label" xml:space="preserve">
    <value>To Heat</value>
  </data>
  <data name="item_weight_col_label" xml:space="preserve">
    <value>Weight</value>
  </data>
</root>